RubyGems Navigation menu

compass-grid-plugin 0.0.4

Compass grid extension inspired by the 1KB CSS Grid. Supports fixed and fluid grids. Designed to utilize Sass and Compass to remove unnecessary classes from the HTML markup and make customization easier.

Versions:

  1. 0.0.6 - June 15, 2012 (110 KB)
  2. 0.0.5 - May 15, 2012 (109 KB)
  3. 0.0.4 - May 1, 2012 (109 KB)
  4. 0.0.3 - April 23, 2012 (108 KB)
  5. 0.0.2 - April 23, 2012 (107 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Grady Kuhnline

Owners:

6ccb40c9b61b76de614ab1fdea44c81e

Total downloads 7,492

For this version 1,167

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'compass-grid-plugin', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install compass-grid-plugin -v 0.0.4 = Copy to clipboard Copied!

Links: